Opened 3 years ago

Closed 2 years ago

#2173 closed help (answered)

UM8.5 on Monsoon2

Reported by: JuwonKim Owned by: ros
Component: UM Model Keywords:
Cc: Platform: Monsoon2
UM Version: 8.5

Description

I met a message 'UM8.5 is not installed on monsoon2 when I undertook compiling vn8.5.

Thanks,

Juwon

Change History (5)

comment:1 Changed 3 years ago by ros

  • Owner changed from um_support to ros
  • Status changed from new to accepted

Hi Juwon,

That is correct, UM8.5 is not available on Monsoon2. Prior to moving to the XCS a review of UM version usage was undertaken and only the following UM versions were ported across.

http://collab.metoffice.gov.uk/twiki/bin/view/Support/Monsoon2MigrationBackgroundInfo#Other%20Background%20Information

Regards,
Ros

comment:2 Changed 3 years ago by JuwonKim

Hi Ros,

If I want to use UM8.5 on monsoon2, what shall I do?
If it's possible I will do, otherwise I need to discuss with my supervisor to change to a available version.

Thanks,

Juwon

comment:3 Changed 3 years ago by grenville

Juwon

UM 8.5 is not supported on Monsoon2 - please consider changing to a supported model version.

Grenville

comment:4 Changed 3 years ago by JuwonKim

Okay, thanks.

comment:5 Changed 2 years ago by grenville

  • Resolution set to answered
  • Status changed from accepted to closed
Note: See TracTickets for help on using tickets.